» Ubuntu » パッケージ

Error

two or more packages specified (libghc-testpack-prof oneiric)